<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY messengerCmd.label "Почта и новости">
<!ENTITY messengerCmd.accesskey "m">
<!ENTITY messengerCmd.commandkey "2">
<!ENTITY addressBookCmd.label "Адресная книга">
<!ENTITY addressBookCmd.accesskey "a">
<!ENTITY addressBookCmd.commandkey "5">
<!ENTITY taskMessenger.tooltip "Почта и группы новостей">
<!ENTITY taskAddressBook.tooltip "Адресная книга">
<!ENTITY searchAddressesCmd.label "Поиск адресов...">
<!ENTITY searchAddressesCmd.accesskey "A">
<!ENTITY searchMailCmd.label "Поиск в сообщениях...">
<!ENTITY searchMailCmd.accesskey "M">
<!ENTITY searchMailCmd.key "f">
